Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

chore(deps): update project.http.version to v1.39.0 #1731

Merged

Conversation

renovate-bot
Copy link
Contributor

@renovate-bot renovate-bot commented Feb 25, 2021

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
com.google.http-client:google-http-client-findbugs 1.38.1 -> 1.39.0 age adoption passing confidence
com.google.http-client:google-http-client-bom 1.38.1 -> 1.39.0 age adoption passing confidence

Release Notes

googleapis/google-http-java-client

v1.39.0

Compare Source

Features
  • add http.status_code attribute to all Spans that have at least a low level http response (#​986) (fb02042)
Bug Fixes
Documentation
Dependencies
  • update dependency com.google.protobuf:protobuf-java to v3.15.1 (#​1270) (213726a)
  • update dependency com.google.protobuf:protobuf-java to v3.15.2 (#​1284) (dfa06bc)
  • update OpenCensus to 0.28.0 for consistency with gRPC (#​1242) (b810d53)
  • version manage error_prone_annotations to 2.5.1 (#​1268) (6a95f6f)
1.38.1 (2021-01-12)
Bug Fixes
Documentation
Dependencies

Renovate configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

♻️ Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about these updates again.


  • If you want to rebase/retry this PR, check this box

This PR has been generated by WhiteSource Renovate. View repository job log here.

@renovate-bot renovate-bot requested a review from as a code owner Feb 25, 2021
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run label Feb 25, 2021
@google-cla google-cla bot added the cla: yes label Feb 25, 2021
@kokoro-team kokoro-team removed the kokoro:force-run label Feb 25, 2021
@chingor13 chingor13 merged commit 918fc3b into googleapis:master Feb 25, 2021
18 checks passed
@renovate-bot renovate-bot deleted the renovate/project.http.version branch Feb 25, 2021
zeebe-bors bot added a commit to zeebe-io/zeebe-cluster-testbench that referenced this issue Mar 8, 2021
245: Bump google-api-client from 1.31.2 to 1.31.3 r=pihme a=dependabot[bot]

Bumps [google-api-client](https://github.com/googleapis/google-api-java-client) from 1.31.2 to 1.31.3.
<details>
<summary>Release notes</summary>
<p><em>Sourced from <a href="https://github.com/googleapis/google-api-java-client/releases">google-api-client's releases</a>.</em></p>
<blockquote>
<h2>v1.31.3</h2>
<h3>Dependencies</h3>
<ul>
<li>update google-http-client to v1.39.0 (<a href="https://www.github.com/googleapis/google-api-java-client/issues/1731">#1731</a>) (<a href="https://www.github.com/googleapis/google-api-java-client/commit/918fc3bc2eb45d704edad6c02ca811348c6df922">918fc3b</a>)</li>
</ul>
</blockquote>
</details>
<details>
<summary>Changelog</summary>
<p><em>Sourced from <a href="https://github.com/googleapis/google-api-java-client/blob/master/CHANGELOG.md">google-api-client's changelog</a>.</em></p>
<blockquote>
<h3><a href="https://www.github.com/googleapis/google-api-java-client/compare/v1.31.2...v1.31.3">1.31.3</a> (2021-03-01)</h3>
<h3>Dependencies</h3>
<ul>
<li>update google-http-client to v1.39.0 (<a href="https://www.github.com/googleapis/google-api-java-client/issues/1731">#1731</a>) (<a href="https://www.github.com/googleapis/google-api-java-client/commit/918fc3bc2eb45d704edad6c02ca811348c6df922">918fc3b</a>)</li>
</ul>
</blockquote>
</details>
<details>
<summary>Commits</summary>
<ul>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/180c37ae15a0ebcfd7dc798e0d74b3d334405bc9"><code>180c37a</code></a> chore(master): release 1.31.3 (<a href="https://github.com/googleapis/google-api-java-client/issues/1733">#1733</a>)</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/98bf6748940f831a81edf74632545986c9711e0c"><code>98bf674</code></a> chore: Re-generated to pick up changes from synthtool (<a href="https://github.com/googleapis/google-api-java-client/issues/1717">#1717</a>)</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/918fc3bc2eb45d704edad6c02ca811348c6df922"><code>918fc3b</code></a> deps: update google-http-client to v1.39.0 (<a href="https://github.com/googleapis/google-api-java-client/issues/1731">#1731</a>)</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/cb1ab36b7253ff0e9eae9b44d460abb1c4d85f8f"><code>cb1ab36</code></a> chore(deps): update dependency com.google.cloud:libraries-bom to v18 (<a href="https://github.com/googleapis/google-api-java-client/issues/1732">#1732</a>)</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/253ec2829147c0243182fe38a254c8ee797fc480"><code>253ec28</code></a> chore(deps): update dependency com.google.cloud:libraries-bom to v17 (<a href="https://github.com/googleapis/google-api-java-client/issues/1730">#1730</a>)</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/ecfb1fb5ea2eff9903683130466027b5b96f46cf"><code>ecfb1fb</code></a> chore(deps): update dependency com.google.protobuf:protobuf-java to v3.15.1 (...</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/3c6090e8d17338f4e1cc1e477e706b6c0f05dcca"><code>3c6090e</code></a> chore(deps): update dependency com.google.protobuf:protobuf-java to v3.15.0 (...</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/9c1b449d369b4e09230ff459be42a9145901dcea"><code>9c1b449</code></a> ci: linkage monitor CI update to stop using .kokoro/linkage-monitor.sh (<a href="https://github.com/googleapis/google-api-java-client/issues/1718">#1718</a>)</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/0b73f5f8001abf2ddb9d592360929310a4145ce6"><code>0b73f5f</code></a> chore(deps): update dependency junit:junit to v4.13.2 (<a href="https://github.com/googleapis/google-api-java-client/issues/1711">#1711</a>)</li>
<li><a href="https://github.com/googleapis/google-api-java-client/commit/ab908343c43beb6bb9123402ec1b850407504fa9"><code>ab90834</code></a> chore(master): release 1.31.3-SNAPSHOT (<a href="https://github.com/googleapis/google-api-java-client/issues/1681">#1681</a>)</li>
<li>Additional commits viewable in <a href="https://github.com/googleapis/google-api-java-client/compare/v1.31.2...v1.31.3">compare view</a></li>
</ul>
</details>
<br />


[![Dependabot compatibility score](https://dependabot-badges.githubapp.com/badges/compatibility_score?dependency-name=com.google.api-client:google-api-client&package-manager=maven&previous-version=1.31.2&new-version=1.31.3)](https://docs.github.com/en/github/managing-security-vulnerabilities/about-dependabot-security-updates#about-compatibility-scores)

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting `@dependabot rebase`.

[//]: # (dependabot-automerge-start)
[//]: # (dependabot-automerge-end)

---

<details>
<summary>Dependabot commands and options</summary>
<br />

You can trigger Dependabot actions by commenting on this PR:
- `@dependabot rebase` will rebase this PR
- `@dependabot recreate` will recreate this PR, overwriting any edits that have been made to it
- `@dependabot merge` will merge this PR after your CI passes on it
- `@dependabot squash and merge` will squash and merge this PR after your CI passes on it
- `@dependabot cancel merge` will cancel a previously requested merge and block automerging
- `@dependabot reopen` will reopen this PR if it is closed
- `@dependabot close` will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
- `@dependabot ignore this major version` will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
- `@dependabot ignore this minor version` will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
- `@dependabot ignore this dependency` will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)


</details>

246: Bump google-api-services-sheets from v4-rev20201130-1.31.0 to v4-rev20210223-1.31.0 r=pihme a=dependabot[bot]

Bumps google-api-services-sheets from v4-rev20201130-1.31.0 to v4-rev20210223-1.31.0.


[![Dependabot compatibility score](https://dependabot-badges.githubapp.com/badges/compatibility_score?dependency-name=com.google.apis:google-api-services-sheets&package-manager=maven&previous-version=v4-rev20201130-1.31.0&new-version=v4-rev20210223-1.31.0)](https://docs.github.com/en/github/managing-security-vulnerabilities/about-dependabot-security-updates#about-compatibility-scores)

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting `@dependabot rebase`.

[//]: # (dependabot-automerge-start)
[//]: # (dependabot-automerge-end)

---

<details>
<summary>Dependabot commands and options</summary>
<br />

You can trigger Dependabot actions by commenting on this PR:
- `@dependabot rebase` will rebase this PR
- `@dependabot recreate` will recreate this PR, overwriting any edits that have been made to it
- `@dependabot merge` will merge this PR after your CI passes on it
- `@dependabot squash and merge` will squash and merge this PR after your CI passes on it
- `@dependabot cancel merge` will cancel a previously requested merge and block automerging
- `@dependabot reopen` will reopen this PR if it is closed
- `@dependabot close` will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
- `@dependabot ignore this major version` will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
- `@dependabot ignore this minor version` will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
- `@dependabot ignore this dependency` will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)


</details>

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
cla: yes
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

3 participants